## installation-guide 20170614

=== debian/changelog ===
installation-guide (20170614) unstable; urgency=medium

  [ Holger Wansing ]
  * Updated translation for Chinese (simplified), by Yangfl
    <mmyangfl@gmail.com>.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Jun 2017 10:53:14 +0200

installation-guide (20170607) unstable; urgency=medium

  [ Holger Wansing ]
  * Update documentation on device nodes for CD-ROM drives. Closes: #864038
  * Set condition 'unofficial' for 'What is Debian GNU/kFreeBSD' chapter. 
    Closes: #864040

 -- Samuel Thibault <sthibault@debian.org>  Wed, 07 Jun 2017 23:05:12 +0200

installation-guide (20170525) unstable; urgency=medium

  [ Holger Wansing ]
  * Some '>' changed into '&gt;' within <informalexample> tags, to get
    them correctly processed.
  * Add missing CSS style for <tip> tag. Closes: #860180

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 May 2017 12:26:18 +0200

installation-guide (20170419) unstable; urgency=medium

  [ Samuel Thibault ]
  * Re-enable Dutch translation.  Thanks a lot to Frans Spiesschaert!
  * Document shortcuts for expert, rescue, and automated installation with
    accessibility.
  * Update distrib name about the absence of graphical installer on arm64.
  * Drop the note about USB not being supported on Mustang, that was fixed.

  [ Geert Stappers ]
  * Add header to preseed file. Closes: #859438

  [ Holger Wansing ]
  * Set TMPDIR variable, to get dblatex debugging files removed after pdf
    build. Closes: #859150

 -- Samuel Thibault <sthibault@debian.org>  Wed, 19 Apr 2017 00:38:24 +0200

installation-guide (20170312) unstable; urgency=medium

  [ Holger Wansing ]
  * Catalan translation converted to po format and updated/completed.
    Many thanks to Innocent De Marchi!
  * Add a warning to be displayed in outdated translations.  Closes: #783351
  * Some mips related cleanups and updates. Patch-by: James Cowgill.
    Closes: #855134
  * Convert german translation into po format.
  * Convert italian translation into po format.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 12 Mar 2017 14:40:55 +0100

installation-guide (20170211) unstable; urgency=medium

  [ Samuel Thibault ]
  * Fix arch-title in French and Italian. Thanks Holger Wansing for the
    notice.
  * Fix URL for debian-installer git repository. Thanks to Richard Owlett
    for the hint.
  * Fix build when starting creating xml files with a non-translated po file,
    e.g. gpl.xml.  Closes: #850232
  * Update figures.
  * Bump Standards-Version to 3.9.8 (no change).

  [ Karsten Merker ]
  * Update sunxi platform support status (armhf).

  [ Baptiste Jammet ]
  * Document how to use debootstrap with foreign architectures.

  [ Holger Wansing ]
  * Change build chain for pdf variant from jade to dblatex
    and activate pdf for Chinese, Greek, Japanese and Vietnamese
    (pdf was not supported before for those languages).
    Thanks to victory for the patch.

  [ Frans Spiesschaert ]
  * Dutch translation for welcome chapter.  Closes: #853767

  [ Cyril Brulebois ]
  * Mass-update po translations (install-methods.po) so that the syslinux
    example is correct (see #803267): el es fi hu ko ru sv vi zh_CN zh_TW

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Feb 2017 18:59:58 +0100

installation-guide (20161031) unstable; urgency=medium

  [ Karsten Merker ]
  * Update the architecture table for Stretch.

  [ Samuel Thibault ]
  * Document text frontend shortcuts.
  * Document passing option in the x86 UEFI case.
  * Add mips64el arch.
  * Comment powerpc and kfreebsd archs.

  [ victory ]
  * Small fixes.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Oct 2016 15:56:50 +0100

installation-guide (20160629) unstable; urgency=medium

  [ Holger Wansing ]
  * Switch to the new apt commands, instead of the aptitude respective
    the old apt-get / apt-cache ones.

  [ Martin Michlmayr ]
  * Fix typo in French translation.  Thanks Mathieu Malaterre.  Closes:
    #815537
  * Improve package description of MIPS and PowerPC manuals.  Thanks
    Mathieu Malaterre.
  * Add Seagate Personal Cloud and Seagate NAS as supported systems.
  * Add NVIDIA Jetson TK1 as supported system.

  [ Ryuunosuke Ayanokouzi ]
  * Make create_xml use original english text for fuzzy entries. Closes:
    #825270.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 Jun 2016 00:24:49 +0200
