=== debian/changelog ===
installation-guide (20190622) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Improve Korean pdf

  [ Samuel Thibault ]
  * Update numbers.
  * Update dark theme shortcut.
  * Update minimum memory figures.

  [ Baptiste BEAUPLAT ]
  * Document new partman-auto-lvm/guide_size option in preseed. Closes: #930846

  [ Holger Wansing ]
  * Add 'outdated translation' warning for Czech.

  [ Updated translations ]
  * Greek by Emmanuel Galatoulas
  * Japanese by Hideki Yamane
  * Korean by Changwoo Ryu

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Jun 2019 19:49:29 +0200

installation-guide (20190323) unstable; urgency=medium

  [ Holger Wansing ] 
  * Add chapter "What is the Debian Installer?" by Miguel Figueiredo; thanks
    for the patch. Closes: #606287
  * Slight update for network configuration in 'Installing Debian GNU/Linux 
    from a Unix/Linux System' chapter. Closes: #911020
  * Some changings/removal of 'FTP' occurrences due to Debians FTP server
    shutdown.
  * Add missing installation step in chapter 3.1 (install overview).
  * Minor clarification on the reliability of the Debian Installer system.
  * Update/switch URL entities from http to https.
  * Add additional info for net booting on UEFI machines. Patch by Vincent
    McIntyre, thanks. Closes: #907837
  * Convert win32-loader.exe string into a clickable link.
  * Remove 'Laptop' entry from table 'Disk Space Needed for Tasks' (there
    is no such task option in the installer anymore).
  * Rename a forgotten occurrence of 'aptitude' into 'apt'.
  * Remove a sentence which describes the old tasksel behaviour calling
    aptitude to allow selection of individual packages.
  * Correct order of modules in 'Using the installer' chapter: clock setup
    is after user account setup, not before.
  * Add debian/source/format file, to fix lintian warning.
  * Remove trailing whitespaces from changelog file, to fix lintian tag.
  * Document dark menu entry.

  [ Samuel Thibault ]
  * control: Mark packages as multi-arch: foreign.
  * Document the soundcard selection prompt.

  [ Updated translations ]
  * Danish by Joe Hansen
  * Dutch by Frans Spiesschaert
  * French by Baptiste Jammet
  * German by Holger Wansing
  * Italian by Luca Monducci
  * Portuguese by Miguel Figueiredo
  * Russian by Yuri Kozlov

 -- Samuel Thibault <sthibault@debian.org>  Sat, 23 Mar 2019 10:43:07 +0100

installation-guide (20180923) unstable; urgency=medium

  [ Samuel Thibault ]
  * rules: Fix release name.

  [ Holger Wansing ]
  * Update remaining Alioth references to dillon. Closes: #898665
  * Overhaul of 'Baking your own kernel' chapter. Closes: #784206
  * Creating bootable usb devices: link to Debian CD FAQ, on how to achieve
    this on other OS'es. Closes: #863868
  * Remove references to non-US (no longer existing for ages). Closes: #759428
  * Document how to install additional packages afterwards. Closes: #615646
  * Improve/update documentation regarding booting from USB storage.
    Closes: #756859
  * Add a warning about the use of LVM partition types. Closes: #776313
  * Reorganize chapter about "Further reading" and merge with "New to Unix"
    chapter. Closes: #864037
  * Update of "What is Debian" chapter. Closes: #864039

  [ Frans Spiesschaert ]
  * Dutch translation update

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Sep 2018 22:23:34 +0200

installation-guide (20180603) unstable; urgency=medium

  [ Samuel Thibault ]
  * Reverse extensions of html files for the website: .html.$lang ->
    .$lang.html
  * Bump release name to buster.
  * control: Bump Standards-Version to 4.1.4 (no change).
  * Document that the boot menu is using the QWERTY keyboard layout.
  * Use https anonscm URL
  * Fix URL for development version.
  * source/options: Ignore .git directory when building tarball.
  * Update some docs to git workflow.

  [ Holger Wansing ]
  * Update Linux Foundation's URL for FHS. Closes: #865981
  * Rephrase sentence to ensure it will be completely converted into po
    format. Closes: #344693
  * Globally use S/390 instead of s390 for consistency. Closes: #366380.
  * Document 255 characters limit for kernel command line. Closes: #397592.
  * Document the installation of sudo, if no root password is given.
    Closes: #692314
  * Icedove was de-branded to Thunderbird (see #816679): related changings.
  * Fix typo in supported ARM devices section. Closes: #869932
  * Remove support for 'ps' output format, therefore remove depends openjade,
    jadetex, ko.tex-base and cm-super as well. Closes: #871751
  * Set forgotten conditions 'bootable-usb' and 'isohybrid-supported' for
    arm64.
  * Remove chapter 'Booting from USB with U-Boot' for armel, is not supported
    there. Closes: #864848
  * Remove "Checked/not checked for <arch>" warnings except for hurd and
    kfreebsd variants. Closes: #868357
  * Fix "ID xxx-yyy already defined" validation errors by making IDs unique
    for the whole manual. Closes: #880210
  * control: Update Vcs fields on migration from Alioth to Salsa.
  * Update files in /doc on git migration.

  [ Martin Michlmayr ]
  * Remove QNAP TS-109, TS-209 and TS-409 as they are no longer supported.

  [ Raphaël Hertzog ]
  * Document the new iso-scan/copy_iso_to_ram feature (see #868900).

  [ Cyril Brulebois ]
  * Fix FTBFS with TeX Live 2018, thanks to Hilmar Preuße (po/ja/).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 03 Jun 2018 22:41:32 +0200
