=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Standards-Version: 3.9.8
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/manual
-Vcs-Browser: http://anonscm.debian.org/viewvc/d-i/trunk/manual/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/installer-team/installation-guide.git
+Vcs-Browser: https://salsa.debian.org/installer-team/installation-guide
 Build-Depends: debhelper (>= 6)
-Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, jadetex, openjade, dblatex, docbook-dsssl, ghostscript, texlive-xetex, lmodern, texlive-lang-cyrillic, texlive-lang-czechslovak, texlive-lang-european, texlive-lang-french, texlive-lang-german, texlive-lang-greek, texlive-lang-italian, texlive-lang-other, texlive-lang-portuguese, texlive-lang-spanish, ko.tex-base, cm-super, fonts-wqy-microhei, fonts-vlgothic, fonts-freefont-ttf
+Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, dblatex, docbook-dsssl, ghostscript, texlive-xetex, lmodern, texlive-lang-cyrillic, texlive-lang-czechslovak, texlive-lang-european, texlive-lang-french, texlive-lang-german, texlive-lang-greek, texlive-lang-italian, texlive-lang-korean, texlive-lang-other, texlive-lang-portuguese, texlive-lang-spanish, fonts-wqy-microhei, fonts-vlgothic, fonts-nanum, fonts-nanum-coding, fonts-freefont-ttf
 # This comment can also be used to generate a Build-Depends-Indep line, by
 # running the debian/genbuilddeps program. So put each build dep on its own
 # line, prefixed by " - " and to comment out a build dep, start the line
@@ -25,13 +25,10 @@
 #		Used to generate plain text manual from html.
 #	- poxml
 #		Translations of the manual are done in po files via poxml.
-#	- jadetex
-#	- openjade
-#		ps variants are build using jade.
 #	- dblatex
 #		pdf variants are build using dblatex.
 #	- docbook-dsssl
-#		Used for producing pdf and ps files.
+#		Used for producing pdf files.
 #	- ghostscript
 #		For pdfs.
 #	- texlive-xetex
@@ -47,6 +44,7 @@
 #	- texlive-lang-german
 #	- texlive-lang-greek
 #	- texlive-lang-italian
+#	- texlive-lang-korean
 #	- texlive-lang-other
 #		Contains hyphenation for Romanian.
 #	- texlive-lang-portuguese
@@ -55,18 +53,18 @@
 ##	- texlive-lang-vietnamese
 #		All texlive-lang-* packages provide hyphenation and other
 #		language-specific support.
-#	- ko.tex-base
-#		Font for Korean ps.
-#	- cm-super
-#		Font for Russian ps.
 #	- fonts-wqy-microhei
-#		Font for Korean and Chinese pdf.
+#		Font for Chinese pdf.
 #	- fonts-vlgothic
 #		Font for Japanese pdf.
+#	- fonts-nanum
+#	- fonts-nanum-coding
+#		Font for Korean pdf.
 #	- fonts-freefont-ttf
 
 Package: installation-guide-amd64
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for amd64
@@ -77,6 +75,7 @@
 
 Package: installation-guide-arm64
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for arm64
@@ -87,6 +86,7 @@
 
 Package: installation-guide-armel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for armel
@@ -97,6 +97,7 @@
 
 Package: installation-guide-armhf
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for armhf
@@ -107,6 +108,7 @@
 
 #Package: installation-guide-hppa
 #Architecture: all
+#Multi-Arch: foreign
 #Depends: ${misc:Depends}
 #Conflicts: installation-guide
 #Description: Debian installation guide for hppa
@@ -117,6 +119,7 @@
 
 Package: installation-guide-i386
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for i386
@@ -127,6 +130,7 @@
 
 # Package: installation-guide-ia64
 # Architecture: all
+# Multi-Arch: foreign
 # Depends: ${misc:Depends}
 # Conflicts: installation-guide
 # Description: Debian installation guide for ia64
@@ -137,6 +141,7 @@
 #
 #Package: installation-guide-kfreebsd-amd64
 #Architecture: all
+#Multi-Arch: foreign
 #Depends: ${misc:Depends}
 #Conflicts: installation-guide
 #Description: Debian installation guide for kFreeBSD amd64
@@ -147,6 +152,7 @@
 #
 #Package: installation-guide-kfreebsd-i386
 #Architecture: all
+#Multi-Arch: foreign
 #Depends: ${misc:Depends}
 #Conflicts: installation-guide
 #Description: Debian installation guide for kFreeBSD i386
@@ -157,6 +163,7 @@
 
 Package: installation-guide-mips
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for mips
@@ -167,6 +174,7 @@
 
 Package: installation-guide-mips64el
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for mips64el
@@ -177,6 +185,7 @@
 
 Package: installation-guide-mipsel
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for mipsel
@@ -187,6 +196,7 @@
 
 #Package: installation-guide-powerpc
 #Architecture: all
+#Multi-Arch: foreign
 #Depends: ${misc:Depends}
 #Conflicts: installation-guide
 #Description: Debian installation guide for powerpc
@@ -197,6 +207,7 @@
 
 Package: installation-guide-ppc64el
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for powerpc
@@ -207,6 +218,7 @@
 
 Package: installation-guide-s390x
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: installation-guide
 Description: Debian installation guide for s390x
@@ -217,6 +229,7 @@
 
 # Package: installation-guide-sparc
 # Architecture: all
+# Multi-Arch: foreign
 # Depends: ${misc:Depends}
 # Conflicts: installation-guide
 # Description: Debian installation guide for sparc
