=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 DATE=$(shell echo $(VERSION) | cut -d '.' -f 1)
 SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2)
 ifeq (${SUITE},unstable)
-SUITE=stretch
+SUITE=buster
 endif
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
