## installation-guide 20190622+nmu1

=== debian/changelog ===
installation-guide (20190622+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:46:43 +0800
