## installation-guide 20210730

=== debian/changelog ===
installation-guide (20210730) unstable; urgency=medium

  [ Holger Wansing ]
  * Remove outdated-translation mark for Japanese.

  [ Cyril Brulebois ]
  * Expand firmware-related documentation (Closes: #991627):
     - Mention rebooting into the installed system can result in a black
       screen or garbled display.
     - Mention possible workarounds (nomodeset, VT switching).
     - Mention an isenkram-based procedure to automatically install
       firmware packages from within the installed system.
  * Refresh README.

  [ Updated translations ]
  * Catalan by d
  * Japanese by YOSHINO Yoshihito
  * Chinese (simplified) by Boyuan Yang <073plan@gmail.com>

 -- Cyril Brulebois <kibi@debian.org>  Fri, 30 Jul 2021 20:25:02 +0200

installation-guide (20210604+rebuild) unstable; urgency=medium

  * Re-upload to get built on buildd, no source change.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 05 Jun 2021 00:44:37 +0200

installation-guide (20210604) unstable; urgency=medium

  [ Charles Curley ]
  * preseed: Document comments syntax. Closes: #985853

  [ Samuel Thibault ]
  * Add note about the lowmem parameter in the memory requirement section.
    Closes: #987701
  * Update lowmem levels for arm64, armhf, mipsel, mips64el.

  [ Updated translations ]
  * Dutch by Frans Spiesschaert
  * German by Holger Wansing

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Apr 2021 22:02:59 +0200

installation-guide (20210305) unstable; urgency=medium

  [ Samuel Thibault ]
  * Bump debhelper compat to 12, no change in the resulting binary packages
    (Closes: Bug#965596)
  * control: Bump Standards-Version to 4.5.0 (no change).
  * Mention that minimum hardware requirements are for non-liveCD images
    (Closes: Bug#976255)
  * rules: Set FORCE_SOURCE_DATE to 1.
  * build/entities/urls.ent: Update brltty website URL.
  * build/entities/common.ent: Note for installation size to avoid
    installing qemu-user-agent.
  * build/entities/common.ent: Update numbers.
  * build/arch-options/{amd64,i386,hurd-i386}: Update minimum memory sizes.

  [ Holger Wansing ]
  * Some more UEFI updates. Closes: #905173
  * Add some documentation about creation of partition tables, especially gpt.
    Closes: #644430, #691046.
  * Add chapter about verifying the integrity of installation images.
    Closes: #975331
  * Fix supernumerous space after 'arch-title' entity.
  * Document the activation of the (experimental) graphical installer for arm64.
  * Update supported archs for bullseye.
  * Introduce entity for supported archs (use in appendix D.3).
  * Set Danish, Japanese, Kabyle and Russian translation to outdated.

  [ Steve McIntyre ]
  * We work with UEFI Secure Boot, let's say so. Closes: #919233

  [ Updated translations ]
  * Catalan by d
  * Chinese (simplified) by Tao Wang, Liu Tao, Liao Junchao and Keen
  * Dutch by Frans Spiesschaert
  * French by Baptiste Jammet
  * German by Holger Wansing
  * Greek by galaxico
  * Italian by Luca Monducci
  * Norwegian Bokmål by Allan Nordhøy
  * Portuguese by Miguel Figueiredo
  * Spanish by Camaleón, Javier Fernandez-Sanguino Peña and Vibo Lavida
  * Swedish by Luna Jernberg

  [ New translations ]
  * Translation effort started for Kabyle language: po files added.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 05 Mar 2021 18:19:17 +0100

installation-guide (20200715) unstable; urgency=medium

  [ Holger Wansing ]
  * Show a build version within the manual, parsed from debian/changelog.
  * Also add the '#_preseed_V1' header, when building the example-preseed.txt
    for the website, as it is already in the binary packages.
  * Fix gawk warnings about invalid regexp escapes with latest gawk version.
    Thanks to Mattia Rizzolo for the hint.
  * Correct filename syntax for PDF and TXT formats, when building for the
    website, to get valid filename suffixes.
  * Update view of boot screen (add dark theme installer menu).
  * Update copyright year to 2020.
  * Drop mips from built archs.
  * Remove docs on no-longer-existing 'print-server' task.
  * Update manual regarding the latest bootloader changings (removal of lilo +
    globally changing the term "Installing GRUB on a harddisk" into
    "Installing GRUB on the primary drive").
  * Also mention Windows 10 fast-startup feature in-line with fast-boot from
    Windows 8. Closes: #939862
  * Move advise for downloading netboot/hd-media files from chapter 5.1.5. to
    4.4.1. where it belongs. And convert filenames into clickable links.
    Closes: #284760, #322694.
  * Add condition 'manual-usb-prep-supported' to display chapters for manual
    USB stick preparation in amd64 and i386 only (chapter was also active
    for arm64 before, but needs an overhaul first, to be useful).
  * Rephrase sentence about preparing USB storage devices (using GNU/Linux
    systems is recommended, but not strictly required). Closes: #837073
  * Add a chapter to illustrate examples of boot prompt lines with preseeding
    options (an idea of Richard Owlett, thanks).
  * Add preseeding information about EFI partitions. Closes: #924290.
  * texlive-lang-chinese: Additional Build-Depends for PDF in CJK languages.
    Closes: #963450.

  [ Changwoo Ryu ]
  * Improve Korean pdf

  [ Updated translations ]
  * Catalan by Joan Montané
  * Dutch by Frans Spiesschaert
  * French by Baptiste Jammet
  * German by Holger Wansing
  * Greek by galaxico
  * Hungarian
  * Italian by Luca Monducci
  * Korean by Changwoo Ryu
  * Norwegian Bokmål by Allan Nordhøy
  * Norwegian Nynorsk by Yngve Spjeld-Landro
  * Portuguese by Miguel Figueiredo
  * Swedish by Mattias Münster, Leif-Jöran Olsson and Andreas Rönnquist
  * Spanish by Camaleón. Closes: #960085, #961204, #961339, #961340, #961502,
    #961341.

  [ Stéphane Blondon ]
  * Update html style to website style. Closes: #871730

 -- Samuel Thibault <sthibault@debian.org>  Wed, 15 Jul 2020 22:42:02 +0200

installation-guide (20191229+rebuild1) unstable; urgency=medium


