## installation-guide 20220129~deb11u1

=== debian/changelog ===
installation-guide (20220129~deb11u1) bullseye; urgency=medium

  * Backport documentation fixes to bullseye.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 06 Feb 2022 01:36:22 +0100

installation-guide (20220129) unstable; urgency=medium

  [ Holger Wansing ]
  * Update supported devices in Bullseye for armel.
  * Include a note on how to change init system during install. Closes: #992034
  * Add missing preseed line for apt-setup in example-preseed template.
    Closes: 992183
  * Don't call 'Linux' an operating system, use 'GNU/Linux' instead.
    Closes: 993475
  * Some clarifications on preseeding. Closes: #603444
  * Preseeding: add a comment about automatic network configuration being the
    default method. Closes: #838948
  * Document the new 'avoid the tasksel prompt' preseeding feature, introduced
    in pkgsel 0.69.
  * Overhaul of chapter 'Preparing Files for USB Memory Stick Booting'.
    Closes: #604839, #988472, #408643.
  * Some corrections/optimizations in doc structure related to graphical
    installer.
  * Consistently use 'text-based' for the text installer (newt frontend)
    instead of 'character-based' or 'textual installer'.
  * Improve description of popcon functionality.
  * Remove mark for Spanish being an unsupported/outdated translation, thanks
    to eulalio.
  * Document how to preseed disabling of 'cdrom' sources.list entries for
    DVD/BD installation images.

  [ Samuel Thibault ]
  * Provide more details on the textual front-end keyboard shortcuts.
  * Fix partman-partitioning/choose_label type to select.

  [ Stéphane Blondon ]
  * Update CSS for notes, warnings and code block

  [ Updated translations ]
  * Catalan by d
  * Chinese (simplified) by 吕文彬 and Boyuan Yang
  * Dutch by Frans Spiesschaert
  * German by Holger Wansing
  * Italian by Luca Monducci
  * Japanese by Hideki Yamane
  * Portuguese by Miguel Figueiredo
  * Romanian by ionut eugen
  * Spanish by eulalio
  * Swedish by Luna Jernberg

 -- Samuel Thibault <sthibault@debian.org>  Sat, 29 Jan 2022 23:37:50 +0100
