=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Samuel Thibault <sthibault@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/installer-team/installation-guide.git
 Vcs-Browser: https://salsa.debian.org/installer-team/installation-guide
-Build-Depends: debhelper (>= 6)
-Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, dblatex, docbook-dsssl, ghostscript, texlive-xetex, lmodern, texlive-lang-cyrillic, texlive-lang-czechslovak, texlive-lang-european, texlive-lang-french, texlive-lang-german, texlive-lang-greek, texlive-lang-italian, texlive-lang-korean, texlive-lang-other, texlive-lang-portuguese, texlive-lang-spanish, fonts-wqy-microhei, fonts-vlgothic, fonts-nanum, fonts-nanum-coding, fonts-freefont-ttf
+Build-Depends: debhelper-compat (= 12)
+Build-Depends-Indep: docbook, docbook-xml, docbook-xsl, xsltproc, gawk, libhtml-parser-perl, w3m, poxml, dblatex, docbook-dsssl, ghostscript, texlive-xetex, lmodern, texlive-lang-chinese, texlive-lang-cyrillic, texlive-lang-czechslovak, texlive-lang-european, texlive-lang-french, texlive-lang-german, texlive-lang-greek, texlive-lang-italian, texlive-lang-korean, texlive-lang-other, texlive-lang-portuguese, texlive-lang-spanish, fonts-wqy-microhei, fonts-vlgothic, fonts-noto-cjk, fonts-freefont-ttf
 # This comment can also be used to generate a Build-Depends-Indep line, by
 # running the debian/genbuilddeps program. So put each build dep on its own
 # line, prefixed by " - " and to comment out a build dep, start the line
@@ -34,6 +34,7 @@
 #	- texlive-xetex
 # 	- lmodern
 #		For pdfs.
+#	- texlive-lang-chinese
 #	- texlive-lang-cyrillic
 #	- texlive-lang-czechslovak
 #	- texlive-lang-european
@@ -57,8 +58,7 @@
 #		Font for Chinese pdf.
 #	- fonts-vlgothic
 #		Font for Japanese pdf.
-#	- fonts-nanum
-#	- fonts-nanum-coding
+#	- fonts-noto-cjk
 #		Font for Korean pdf.
 #	- fonts-freefont-ttf
 
@@ -160,17 +160,17 @@
 # running on the Intel x86 architecture, in a variety of languages.
 # .
 # A shorter reference, the installation HOWTO, is included in an appendix.
-
-Package: installation-guide-mips
-Architecture: all
-Multi-Arch: foreign
-Depends: ${misc:Depends}
-Conflicts: installation-guide
-Description: Debian installation guide for mips
- This package contains the Debian installation guide for the big-endian
- 32bit MIPS architecture, in a variety of languages.
- .
- A shorter reference, the installation HOWTO, is included in an appendix.
+#
+#Package: installation-guide-mips
+#Architecture: all
+#Multi-Arch: foreign
+#Depends: ${misc:Depends}
+#Conflicts: installation-guide
+#Description: Debian installation guide for mips
+# This package contains the Debian installation guide for the big-endian
+# 32bit MIPS architecture, in a variety of languages.
+# .
+# A shorter reference, the installation HOWTO, is included in an appendix.
 
 Package: installation-guide-mips64el
 Architecture: all
