=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 PARALLEL=-j$(DEB_PARALLEL_JOBS)
 endif
 
+export FORCE_SOURCE_DATE=1
 
 MANTMP=$(shell pwd)/debian/manual
 
@@ -70,7 +71,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	
 binary-arch:
