## installation-guide 20230215

=== debian/changelog ===
installation-guide (20230215) unstable; urgency=medium

  [ Holger Wansing ]
  * Bump release name to bookworm.
  * Add translation files for Indonesian.
  * Clean-up of outdated/no longer used content:
    * remove docs for non-release archs (ia64, mips, hppa, sparc, powerpc);
      this includes docs for various bootloader installers.
  * Set Danish translation to up-to-date; thanks to Joe Hansen.
  * Add hint for inclusion of installation log files in bug template.
  * Encourage users to file installation reports in English.

  [ Samuel Thibault ]
  * Document changed behaviour for choice selection via arrow keys in text
    frontend.
  * rules: Leverage /usr/share/dpkg/pkg-info.mk to provide package
    information.
  * install-methods: Use archive-mirror entity. Closes: #1030002

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

  [ Updated translations ]
  * Catalan by d
  * Danish by Joe Hansen
  * Spanish by eulalio and Luiz Carlos Lucasv
  * German by Holger Wansing
  * Italian by Luca Monducci
  * Korean by Changwoo Ryu
  * Dutch by Frans Spiesschaert
  * Portuguese by Miguel Figueiredo
  * Ukranian by Andrij Mizyk
  * Chinese (simplified) by Wenbin Lv and unstartdev

  [ New translation ]
  * Indonesian by Andika Triwidada - translation completed! Many thanks to
    Andika!

  [ Philip Hands ]
  * mention base64:// option for apt-setup/localN/key

  [ Cyril Brulebois ]
  * Update all firmware-related information, following the 2022 General
    Resolution about non-free firmware and all the changes that were
    implemented since then.
  * buildone.sh: skip PDF generation for Greek (el), since xelatex fails.
  * rules: Avoid “Fontconfig error: No writable cache directories” (seen
    during PDF generation) in chroots, by setting HOME to a writable
    location, inside the build tree.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 15 Feb 2023 21:54:41 +0100
