## installation-guide 20230508+deb12u1

=== debian/changelog ===
installation-guide (20230508+deb12u1) bookworm; urgency=medium

  [ Holger Wansing ]
  * Add Indonesian (as a recently added new translation) to langlist, to get
    this translation into the package.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 09 Jul 2023 15:25:17 +0200

installation-guide (20230508) unstable; urgency=medium

  [ Samuel Thibault ]
  * Update figures. Update text about root vs /usr, as the latter is now
    systematically in root.

  [ Holger Wansing ]
  * Document minimal required harddisc space as 4 gigabytes instead of 2
    gigabytes. (Closes: #1032940)
  * Update chapter for preparing installation media. (Closes: #1033524)
    * simplify instructions for making bootable USB media
    * remove mentions of mini.iso image
    * remove mentions of loadlin
  * Remove chapter about booting the installer from Windows. Support for
    win32-loader has been removed from the installer.

  [ Chris Hofstaedtler ]
  * Remove dmraid (sata raid) from the doc; src:dmraid has dropped its udebs,
    and the experimental support from the installer was also removed.
    Closes: #1033535.

  [ New translations ]
  * Romanian by Remus-Gabriel Chelu, many thanks!

  [ Updated translations ]
  * Catalan by d
  * Greek by galaxico
  * Spanish by gallegonovato
  * French by Baptiste Jammet
  * German by Holger Wansing
  * Indonesian by Andika Triwidada
  * Italian by Luca Monducci
  * Korean by Changwoo Ryu
  * Dutch by Frans Spiesschaert
  * Portuguese by Miguel Figueiredo
  * Chinese (simplified) by Wenbin Lv

 -- Samuel Thibault <sthibault@debian.org>  Mon, 08 May 2023 22:47:33 +0200
