=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
 ARCHS=$(shell cd debian; ./getfromlist archlist)
 LANGS=$(shell cd debian; ./getfromlist langlist)
-VERSION=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
-DATE=$(shell echo $(VERSION) | cut -d '.' -f 1)
-SUITE=$(shell LC_ALL=C dpkg-parsechangelog | grep ^Distribution: | cut -d ' ' -f 2)
-ifeq (${SUITE},unstable)
-SUITE=buster
+DATE=$(shell echo $(DEB_VERSION) | cut -d '.' -f 1)
+ifeq ($(DEB_DISTRIBUTION),unstable)
+DEB_DISTRIBUTION=bookworm
 endif
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -19,13 +18,16 @@
 
 export FORCE_SOURCE_DATE=1
 
+# Avoid “Fontconfig error: No writable cache directories” in chroots:
+export HOME=$(CURDIR)/debian/fake-home
+
 MANTMP=$(shell pwd)/debian/manual
 
 clean:
 	dh_testdir
 	dh_testroot
 	dh_clean build-stamp
-	rm -rf $(MANTMP)
+	rm -rf $(MANTMP) $(CURDIR)/debian/fake-home
 	dh_clean doc-base-stamp
 	rm -rf debian/installation-guide-*.doc-base.*
 	rm -rf build/build.out* build/build.tmp* build/build.po
@@ -62,7 +64,7 @@
 	-rm -rf $(MANTMP)
 	set -e && cd build && \
 		MAKEFLAGS="$(PARALLEL)" \
-		official_build=1 manual_release=$(SUITE) \
+		official_build=1 manual_release=$(DEB_DISTRIBUTION) \
 		architectures="$(ARCHS)" languages="$(LANGS)" \
 		destination=$(MANTMP)/'$${arch}' noarchdir=1 \
 		./build.sh
@@ -90,15 +92,5 @@
 	dh_md5sums
 	dh_builddeb
 
-	# Create a tarball for each arch for use in debian-cd
-	# Note: these should be uploaded manually
-	#set -e && cd $(MANTMP) && \
-	#    for arch in $(ARCHS) ; do \
-	#	tarname=di-manual-$${arch}_$(VERSION).tar.gz ; \
-	#	cd $$arch ; \
-	#	tar czf ../../../../$$tarname . ; \
-	#	cd .. ; \
-	#    done
-
-binary: binary-indep binary-arch 
-.PHONY: build build-arch build-indep build-images clean binary-indep binary-arch binary install 
+binary: binary-indep binary-arch
+.PHONY: build build-arch build-indep build-images clean binary-indep binary-arch binary install
