## installation-guide 20230623

=== debian/changelog ===
installation-guide (20230623) unstable; urgency=medium

  [ Vincent Danjean ]
  * Document power-of-two support in partman (See: #913431).

  [ Holger Wansing ]
  * Add Indonesian (as a recently added new translation) to langlist, to get
    this translation into the package.

  [ Updated translations ]
  * Dutch by Frans Spiesschaert

 -- Samuel Thibault <sthibault@debian.org>  Fri, 23 Jun 2023 01:16:33 +0200
